• 080-5178-9927

Joomla 3.2.3のDBエラー

Joomla 3.2.2から3.2.3にバージョンアップした方は、エクステンションのDBタブを開いてみてください。

英語でのエラーメッセージ:

 

"Warning: Database is not up to date!"
"Database schema version (3.2.3-2014-02-20) does not match CMS version (3.2.3)."

日本語でもデータベーススキーマがCMSバージョンとマッチしていませんというメッセージを表示しているはずです。

 

これは、Joomla 3.2.3のバグです。

このバグは、次回のバージョンアップで修正されます。もし、どうしても今すぐ修正したい方がいましたら、当社までご依頼下さい。格安で修正をいたします。

お問合せは、 まで。「Joomla 3.2.3のDBエラー修正依頼」と件名に記載して下さい。

 

Joomla導入料金

© 2016 Goyat. All Rights Reserved.